Subject: RE: August 2001 FERC California Report - Preliminary Ready for Review (Items 1, 2, 3)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 26 Sep 2001 06:16:30 -0700 (PDT)

I've given Rita a few comments to discuss with Elizabeth, but as always she has done a great job of pulling this info together.  One item I want to make sure we all watch for , is that we have not reported any fuel sales as part of transport deliveries regardless of location.    Good job Elizabeth and others    MK

 -----Original Message-----
From: 	Bianchi, Rita  
Sent:	Tuesday, September 25, 2001 11:35 AM
To:	Hass, Glen; Darveaux, Mary; Miller, Mary Kay; Pavlou, Maria
Subject:	FW: August 2001 FERC California Report - Preliminary Ready for Review (Items 1, 2, 3)
Importance:	High

Just received from Elizabeth.
Item #4 is the same data as #3 but for May, 1999 and May, 2000.

 -----Original Message-----
From: 	Brown, Elizabeth  
Sent:	Tuesday, September 25, 2001 11:04 AM
To:	Bianchi, Rita
Subject:	FW: August 2001 FERC California Report - Preliminary Ready for Review (Items 1, 2, 3)
Importance:	High

Rita,

See the file below for your review.  Please note the outstanding items also.  Did you have a chance to get a list of past data requests from Naomi?

Let me know if you have any questions.

Thanks,
Elizabeth

 -----Original Message-----
From: 	Brown, Elizabeth  
Sent:	Monday, September 24, 2001 11:18 PM
To:	Corman, Shelley; Blair, Lynn; Dietz, Rick; Kowalke, Terry; Schoolcraft, Darrell; Donoho, Lindy; Lohman, TK; January, Steven; Holmes, Bradley
Subject:	August 2001 FERC California Report - Preliminary Ready for Review (Items 1, 2, 3)
Importance:	High

Here are the preliminary reports ready for your review.  Fields highlighted in pink require updates by others:

Item 1 - TK to input daily rates into CBS for remaining contracts
Item 3 - Darrell and Terry to review the PFS tab and make appropriate footnote cross-references between the PDS and PFS records
Item 4 - Don Powell's query for Item 3 seems to retrieving accurate data, so I will give him the go ahead to process Item 4

Lindy/TK - Please verify the rates I have entered into CBS for those contracts identified in Item 1.

Please let me know ASAP if there are any questions/concerns with regard to the reports.  My plan is to send the file out to Rita Bianchi by mid-day Tuesday for Omaha to review.  

 << File: FERC docket RM01-9_Aug2001.xls >> 

Thanks,
Elizabeth
x3-6928